flipfloperator

Sorry.


Install
pip install flipfloperator==0.1.2